[linux-dvb] What driver for new Freecom DVB-T USB (14aa:0222)

Patrick Boettcher patrick.boettcher at desy.de
Tue Aug 23 17:31:15 CEST 2005


Hi,

On Tue, 23 Aug 2005, Richard Jones wrote:
> I can't get this device to work at all under 2.6.10.  This page
> suggests it should work, but I think they might have changed the
> chipset since it was written:
>
> http://www.linuxtv.org/wiki/index.php/DVB_USB#WideView_Yakumo_Hama_Typhoon_Yuan_Boxes_and_Pens

No, it is _still_ correct. I'm always trying to keep this list up-to-date.

You just need newer drivers, currently the Freecom Stick is only supported
by the drivers in dvb-kernel CVS. Kernel 2.6.14 will probably the first 
kernel with support for this box.

HTH,
Patrick.

--
   Mail: patrick.boettcher at desy.de
   WWW:  http://www.wi-bw.tfh-wildau.de/~pboettch/




More information about the linux-dvb mailing list